Subject: Re: Incoming Mail Folders

From: Kevin McElearney <[email-masked]>
Date: Sun, 2 Apr 1995 22:47:31 -0400

On 30 Mar 1995, Kevin McElearney wrote:

> Why when I create a new incoming mail folder called something like
> Mail/fwall.mbox does it also creates another folder called fwall.mbox.
> I cannot delete this unless I touch ~/fwall.mbox and then delete
> it.
> 
> Then... when I quit and restart Pine there it is again 8^}

Terry Gray <mailto:[email-masked]> pointed me in the right
direction.  There was a bug in my .pinerc file which was not being handled
by the config screen.  I removed the folders out of the .pinerc by hand.

Kevin McElearney (KM108)
_________________________________________________________________________
BBN Planet Corporation                      Phone: +1 617 873-4684
New England Region Engineering              Fax:   +1 617 873-5620
150 Cambridge Park Drive, 20/342            http://www.bbnplanet.com/
Cambridge, MA  02140                        mailto:[email-masked]